Subject: About Gaia's Garden

From: Toby Hemenway <[email-masked]>
Date: Wed, 02 May 2001 10:22:17 -0700

Here's a little more detail on what's in my new book,  Gaia's Garden: A
Guide to Home-Scale Permaculture. Though it's oriented toward any
eco-friendly gardener, there's plenty in it for permaculturists,
particularly the sections on polycultures, guild design, forest gardening
and assembling a whole-systems garden.  It's 240 pages, has plenty of tables
of useful plants, is well illustrated, and has an appendix listing several
hundred useful species. Several instructors have said they're going to use
as their textbook. It will be available in June, and can be ordered now from
The Permaculture Activist or from
http://www.chelseagreen.com/Garden/GaiasGarden.htm
As I mentioned, the cover photo at that site is an old version and should be
updated soon. The real cover can be seen at
http://www.chelseagreen.com/buy/GaiasGarden.htm
Chelsea Green will give a very large discount to book distributors and bulk
buyers. If any of you write for magazines, I can probably get you a review
copy. If you want to read before you buy, there will be an excerpt in the
upcoming Permaculture Activist supplement, and I hope to get portions on the
website.  

To give you a better idea of what's in it, here's the Table of Contents.
Those of you who have trouble with HTML and want to see this, email me and
I'll send you a non-HTML version.

GAIA¹S GARDEN: A GUIDE TO HOME-SCALE PERMACULTURE By Toby Hemenway

FOREWORD by John Todd

Part One: THE GARDEN AS ECOSYSTEM

1. INTRODUCING THE ECOLOGICAL GARDEN
Gardens that Really Work with Nature
Why Is Gardening So Much Work?
Beyond‹Way Beyond‹Natural Gardening
The Natives versus Exotics Debate
Making the Desert Bloom, Sustainably
How to Use This Book
Sidebar: What Is Permaculture?

2. A GARDENER'S ECOLOGY
Three Ecological Principles
A Mature Garden
A Few of Nature's Tricks for Gardeners
Sidebar: Do Plant Communities Really Exist?

3. DESIGNING THE ECOLOGICAL GARDEN
The Ecological Design Process
Natural Patterns in the Garden
The Edge Effect
Sidebar: Some Pear Tree Connections
Sidebar: A Summary: Designing the Ecological Garden
Sidebar: Building and Planting a Keyhole Bed

Part Two: THE PIECES OF THE ECOLOGICAL GARDEN

4. BRINGING THE SOIL TO LIFE
Soil Life: The First Recyclers
Building Soil Life 
Sharing the Wealth of the Soil
Sidebar: Woody Ways to Build Soil
Sidebar: The Ultimate, Bomb-proof Sheet Mulch
Sidebar: Starting Plants in Sheet Mulch

5. CATCHING, CONSERVING, AND USING WATER
The Fivefold Path to Water Wisdom
Conserving Water with Catchment
Water Brings the Garden to Life
Sidebar: How to Make a Swale
Sidebar: Planning a Water-Harvesting System
Sidebar: Tips for Using Graywater
Sidebar: Creating a Backyard Wetland

6. PLANTS FOR MANY USES
The Many Roles of a Tree
Multipurpose Plants
The Roles of Plants in the Ecological Theater
Annuals and Perennials
Microclimates for the Garden
Nurses, Scaffolds, and Chaperones
Summary: Mixing the Many Functions of Plants
Sidebar: Weeds and Other Wild Food

7. BRINGING IN THE BEES, BIRDS, AND OTHER HELPFUL ANIMALS
More Good Buys than Bad
Attracting Beneficial Insects
The Gardener's Feathered Friends
Other Backyard Helpers
Sidebar: A Gallery of Beneficial Insects

Part Three: ASSEMBLING THE ECOLOGICAL GARDEN

8. CREATING COMMUNITIES FOR THE GARDEN
Interplanting and Beyond
Guilding the Garden
Sidebar: lanto Evans's Polyculture
Sidebar: Jajarkot s Advanced Polyculture
Sidebar: Growing the Three Sisters Guild

9. DESIGNING GARDEN GUILDS
An Intimate Way of Guild-Building
Guilds for Bookworms
Creating a Super-Guild
Guilds Aren't Perfect
Sidebar: Using Natural Plant Communities to Guide Guild Design

1O. GROWING A FOOD FOREST
Experimenting with Forest Gardens
The Seven-Story Garden
How the Food Forest Evolves
Sidebar: A Brief History of Forest Gardens
 
11. POP GOES THE GARDEN
Choosing the Right Pieces
The Garden Gets Popping
Assembling the Garden Revisited
Sidebar: Ecological Compromises, or You Can't Make an Omelet . . .

Appendix: A Sampling of Useful Plants
Glossary 
Bibliography 
Resources
Index